local fn = _gn(0x74F512E29CB717E2)
--- https://github.com/femga/rdr3_discoveries/blob/master/clothes/metaped_outfits.lua
function Global.ApplyPedMetaPedOutfit(requestId, ped, p2, p3)
	return _in2(fn, requestId, ped, p2, p3, _ri)
end
